<h2 mat-dialog-title>Confirm</h2>
<div mat-dialog-content>{{confirmMessage}}</div>
<div mat-dialog-actions class="mt20">
  <button mat-button color="primary" (click)="dialogRef.close(true)" class="mr20 confirm-button">Confirm</button>
  <button mat-button (click)="dialogRef.close(false)" class="mr20">Cancel</button>
</div>